
Redmine - Patch #2802

Patch for pt_BR language

2009-02-21 18:56 - Alexandre da Silva

Status: Closed Start date: 2009-02-21

Priority: Normal Due date: 2009-02-22

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Additional strings on pt-br language, applies to r2510

Associated revisions

Revision 2511 - 2009-02-21 20:20 - Azamat Hackimov

New shiny locale config update - pt-BR (thank to Alexandre da Silva, #2802)

History

#1 - 2009-02-21 20:06 - Jean-Philippe Lang

Here is the first patch for the new lang files, thanks!

#2 - 2009-02-21 20:20 - Azamat Hackimov

- Due date set to 2009-02-22

- Status changed from New to Closed

Updated, thank you!

Files

pt-br.patch 8.73 KB 2009-02-21 Alexandre da Silva
